<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/static/phonecheck.css" />
    <title>check phone Number</title>
  </head>

  <body>
    <div class="container">
      <h1>Sign in</h1>
      <p>Please enter the mobile phone number</p>
      <p>Phone number</p>
      <div class="row">
        <div class="col align-self-center">
          <span class="bold-num">+20</span
          ><input
            oninput="javascript: if (this.value.length > this.maxLength) this.value = this.value.slice(0, this.maxLength);"
            class="phone-number"
            type="number"
            maxlength="10"
            placeholder="0000000000"
            id="phone-number"
          />

          <button id="phone-submit" type="submit" class="btn btn-primary">
            VERIFY
          </button>
        </div>
      </div>
    </div>
  </body>
  <script src="/static/phonecheck.js"></script>
</html>
